form .opts {
	gap: 1em;
}

#remember {
	padding: 2px 5px;
}

form>.group>*:not(:last-child) {
	margin-bottom: 15px;
}

form p.error {
	padding: 6px 10px;
	background-color: hsl(0 100% 93%);
	color: hsl(0, 100%, 50%);
	border-radius: 4px;
	align-self: stretch;
}

label.opt {
	display: flex;
	gap: .4em;
	align-items: center;
}